<?php

include '../admin/includes/database.php';
include '../admin/includes/functions.php';
$conn= new Functions(); ?>

<h3>
                                    <span class="semi-bold"><?php
                                        $sql = "SELECT * FROM members WHERE sex='Female'";;
                                        $conn->query($sql);
                                        $female= $conn->rowCount();
                                        $num = $female;
                                        $totalFemale = number_format($num)."<br>";
                                        ?></span>

    <?php echo $totalFemale; ?></h3>

